.form-input {

    font-family: 'Montserrat', sans-serif!important;

    border-bottom: 2px solid  rgba(20, 20, 20, 0.65)!important;

    border-left: 0!important;

    border-top: 0!important;

    border-right: 0!important;

    padding-left: 0!important;

    padding-right: 25px!important;

    padding-top: 12px!important;

    padding-bottom: 12px!important;

    font-weight: 800!important;

    font-size: 18px!important;

    line-height: 19px!important;

    height: 50px!important;

    color: rgba(20, 20, 20, 0.65)!important;

    margin-bottom: 50px!important;

    background:transparent!important;

}



.wpcf7-submit.dist-btn.type2 {

    color: #141414!important;

    padding:  0px 12px!important;

    border-width: 6px!important;

    border-color: #253349!important;

    background-color: transparent!important;

    text-align: center!important;

    font-weight: 900!important;

    font-size: 18px!important;

    height: 52px !important;


}

.form-textarea {

    font-family: 'Montserrat', sans-serif!important;

    border-bottom: 2px solid  rgba(20, 20, 20, 0.65)!important;

    border-left: 0!important;

    border-top: 0!important;

    border-right: 0!important;

    padding-left: 0!important;

    font-weight: 800!important;

    font-size: 18px!important;

    line-height: 18px!important;

    color: rgba(20, 20, 20, 0.65)!important;

    margin-bottom:40px!important;

    background-color: transparent!important;

}


.media-sociaux > a{
    color: #ffffff!important;
}


.media-sociaux > a > i{
    margin-left: 20px;
    font-size: 1.5em;
    vertical-align: middle;
}


.dist-btn-div {
    display: inline-block;
    margin-right: 50px;

}

.rowCommunication > div > div > div{
    display: table-cell;
    vertical-align: middle;
    float: none;
}


.rowCommunication > div > div {

    width: 100%;
    display: table;

}

.logoRawHtml > div > a {
    color:#141414;
}

.logoRawHtml > div > a > i {
    font-size: 1.5em;
    margin-right: 25px;

}